/*     504714 : Title Text      */
.title__504714__ {font-size:0}
.title__504714__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__504714__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__504714__.style_top p {padding-top:10px}
.title__504714__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__504714__.style_right p {padding-right:14px}
.title__504714__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__504714__.style_bottom p {padding-bottom:12px}
.title__504714__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__504714__.style_left p {padding-left:14px}
.title__504714__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__504714__.style_circle1 p {padding-left:18px}
.title__504714__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504714__.style_circle2 p {padding-left:18px}
.title__504714__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504714__ p {font-size:20px}
	.title__504714__.style_top p:before {width:20px}
	.title__504714__.style_right p:before {height:20px}
	.title__504714__.style_bottom p:before {width:20px}
	.title__504714__.style_left p:before {height:20px}
}

/*     504724 : Lengthy text      */
.textarea__504724__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504724__ p {font-size:13px}
}

/*     504734 : Title Text      */
.title__504734__ {font-size:0}
.title__504734__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504734__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504734__.style_top p {padding-top:10px}
.title__504734__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504734__.style_right p {padding-right:14px}
.title__504734__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504734__.style_bottom p {padding-bottom:12px}
.title__504734__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504734__.style_left p {padding-left:14px}
.title__504734__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504734__.style_circle1 p {padding-left:18px}
.title__504734__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504734__.style_circle2 p {padding-left:18px}
.title__504734__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504734__ p {font-size:16px}
	.title__504734__.style_top p:before {width:16px}
	.title__504734__.style_right p:before {height:16px}
	.title__504734__.style_bottom p:before {width:16px}
	.title__504734__.style_left p:before {height:16px}
}

/*     504744 : Lengthy text      */
.textarea__504744__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504744__ p {font-size:13px}
}

/*     504754 : Lengthy text      */
.textarea__504754__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504754__ p {font-size:13px}
}

/*     504764 : Title Text      */
.title__504764__ {font-size:0}
.title__504764__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504764__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504764__.style_top p {padding-top:10px}
.title__504764__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504764__.style_right p {padding-right:14px}
.title__504764__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504764__.style_bottom p {padding-bottom:12px}
.title__504764__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504764__.style_left p {padding-left:14px}
.title__504764__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504764__.style_circle1 p {padding-left:18px}
.title__504764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504764__.style_circle2 p {padding-left:18px}
.title__504764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504764__ p {font-size:16px}
	.title__504764__.style_top p:before {width:16px}
	.title__504764__.style_right p:before {height:16px}
	.title__504764__.style_bottom p:before {width:16px}
	.title__504764__.style_left p:before {height:16px}
}

/*     504774 : Lengthy text      */
.textarea__504774__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504774__ p {font-size:13px}
}

/*     504784 : Title Text      */
.title__504784__ {font-size:0}
.title__504784__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504784__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504784__.style_top p {padding-top:10px}
.title__504784__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504784__.style_right p {padding-right:14px}
.title__504784__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504784__.style_bottom p {padding-bottom:12px}
.title__504784__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504784__.style_left p {padding-left:14px}
.title__504784__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504784__.style_circle1 p {padding-left:18px}
.title__504784__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504784__.style_circle2 p {padding-left:18px}
.title__504784__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504784__ p {font-size:16px}
	.title__504784__.style_top p:before {width:16px}
	.title__504784__.style_right p:before {height:16px}
	.title__504784__.style_bottom p:before {width:16px}
	.title__504784__.style_left p:before {height:16px}
}

/*     504794 : Lengthy text      */
.textarea__504794__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504794__ p {font-size:13px}
}

/*     504804 : Title Text      */
.title__504804__ {font-size:0}
.title__504804__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504804__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504804__.style_top p {padding-top:10px}
.title__504804__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504804__.style_right p {padding-right:14px}
.title__504804__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504804__.style_bottom p {padding-bottom:12px}
.title__504804__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504804__.style_left p {padding-left:14px}
.title__504804__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504804__.style_circle1 p {padding-left:18px}
.title__504804__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504804__.style_circle2 p {padding-left:18px}
.title__504804__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504804__ p {font-size:16px}
	.title__504804__.style_top p:before {width:16px}
	.title__504804__.style_right p:before {height:16px}
	.title__504804__.style_bottom p:before {width:16px}
	.title__504804__.style_left p:before {height:16px}
}

/*     504814 : Lengthy text      */
.textarea__504814__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504814__ p {font-size:13px}
}

/*     504824 : Lengthy text      */
.textarea__504824__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504824__ p {font-size:13px}
}

/*     504834 : Title Text      */
.title__504834__ {font-size:0}
.title__504834__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504834__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504834__.style_top p {padding-top:10px}
.title__504834__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504834__.style_right p {padding-right:14px}
.title__504834__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504834__.style_bottom p {padding-bottom:12px}
.title__504834__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504834__.style_left p {padding-left:14px}
.title__504834__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504834__.style_circle1 p {padding-left:18px}
.title__504834__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504834__.style_circle2 p {padding-left:18px}
.title__504834__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504834__ p {font-size:16px}
	.title__504834__.style_top p:before {width:16px}
	.title__504834__.style_right p:before {height:16px}
	.title__504834__.style_bottom p:before {width:16px}
	.title__504834__.style_left p:before {height:16px}
}

/*     504844 : Lengthy text      */
.textarea__504844__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504844__ p {font-size:13px}
}

/*     504854 : Title Text      */
.title__504854__ {font-size:0}
.title__504854__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504854__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504854__.style_top p {padding-top:10px}
.title__504854__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504854__.style_right p {padding-right:14px}
.title__504854__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504854__.style_bottom p {padding-bottom:12px}
.title__504854__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504854__.style_left p {padding-left:14px}
.title__504854__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504854__.style_circle1 p {padding-left:18px}
.title__504854__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504854__.style_circle2 p {padding-left:18px}
.title__504854__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504854__ p {font-size:16px}
	.title__504854__.style_top p:before {width:16px}
	.title__504854__.style_right p:before {height:16px}
	.title__504854__.style_bottom p:before {width:16px}
	.title__504854__.style_left p:before {height:16px}
}

/*     504864 : Lengthy text      */
.textarea__504864__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504864__ p {font-size:13px}
}

/*     504874 : Title Text      */
.title__504874__ {font-size:0}
.title__504874__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504874__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504874__.style_top p {padding-top:10px}
.title__504874__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504874__.style_right p {padding-right:14px}
.title__504874__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504874__.style_bottom p {padding-bottom:12px}
.title__504874__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504874__.style_left p {padding-left:14px}
.title__504874__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504874__.style_circle1 p {padding-left:18px}
.title__504874__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504874__.style_circle2 p {padding-left:18px}
.title__504874__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504874__ p {font-size:16px}
	.title__504874__.style_top p:before {width:16px}
	.title__504874__.style_right p:before {height:16px}
	.title__504874__.style_bottom p:before {width:16px}
	.title__504874__.style_left p:before {height:16px}
}

/*     504884 : Lengthy text      */
.textarea__504884__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504884__ p {font-size:13px}
}

/*     504894 : Title Text      */
.title__504894__ {font-size:0}
.title__504894__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504894__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504894__.style_top p {padding-top:10px}
.title__504894__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504894__.style_right p {padding-right:14px}
.title__504894__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504894__.style_bottom p {padding-bottom:12px}
.title__504894__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504894__.style_left p {padding-left:14px}
.title__504894__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504894__.style_circle1 p {padding-left:18px}
.title__504894__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504894__.style_circle2 p {padding-left:18px}
.title__504894__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504894__ p {font-size:16px}
	.title__504894__.style_top p:before {width:16px}
	.title__504894__.style_right p:before {height:16px}
	.title__504894__.style_bottom p:before {width:16px}
	.title__504894__.style_left p:before {height:16px}
}

/*     504904 : Lengthy text      */
.textarea__504904__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504904__ p {font-size:13px}
}

/*     504914 : Title Text      */
.title__504914__ {font-size:0}
.title__504914__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504914__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504914__.style_top p {padding-top:10px}
.title__504914__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504914__.style_right p {padding-right:14px}
.title__504914__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504914__.style_bottom p {padding-bottom:12px}
.title__504914__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504914__.style_left p {padding-left:14px}
.title__504914__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504914__.style_circle1 p {padding-left:18px}
.title__504914__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504914__.style_circle2 p {padding-left:18px}
.title__504914__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504914__ p {font-size:16px}
	.title__504914__.style_top p:before {width:16px}
	.title__504914__.style_right p:before {height:16px}
	.title__504914__.style_bottom p:before {width:16px}
	.title__504914__.style_left p:before {height:16px}
}

/*     504924 : Lengthy text      */
.textarea__504924__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504924__ p {font-size:13px}
}

/*     504934 : Title Text      */
.title__504934__ {font-size:0}
.title__504934__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504934__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504934__.style_top p {padding-top:10px}
.title__504934__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504934__.style_right p {padding-right:14px}
.title__504934__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504934__.style_bottom p {padding-bottom:12px}
.title__504934__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504934__.style_left p {padding-left:14px}
.title__504934__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504934__.style_circle1 p {padding-left:18px}
.title__504934__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504934__.style_circle2 p {padding-left:18px}
.title__504934__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504934__ p {font-size:16px}
	.title__504934__.style_top p:before {width:16px}
	.title__504934__.style_right p:before {height:16px}
	.title__504934__.style_bottom p:before {width:16px}
	.title__504934__.style_left p:before {height:16px}
}

/*     504944 : Lengthy text      */
.textarea__504944__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504944__ p {font-size:13px}
}

/*     504954 : Lengthy text      */
.textarea__504954__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504954__ p {font-size:13px}
}

/*     504964 : Title Text      */
.title__504964__ {font-size:0}
.title__504964__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504964__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504964__.style_top p {padding-top:10px}
.title__504964__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504964__.style_right p {padding-right:14px}
.title__504964__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504964__.style_bottom p {padding-bottom:12px}
.title__504964__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504964__.style_left p {padding-left:14px}
.title__504964__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504964__.style_circle1 p {padding-left:18px}
.title__504964__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504964__.style_circle2 p {padding-left:18px}
.title__504964__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504964__ p {font-size:16px}
	.title__504964__.style_top p:before {width:16px}
	.title__504964__.style_right p:before {height:16px}
	.title__504964__.style_bottom p:before {width:16px}
	.title__504964__.style_left p:before {height:16px}
}

/*     504974 : Lengthy text      */
.textarea__504974__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504974__ p {font-size:13px}
}

/*     504984 : Title Text      */
.title__504984__ {font-size:0}
.title__504984__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__504984__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__504984__.style_top p {padding-top:10px}
.title__504984__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__504984__.style_right p {padding-right:14px}
.title__504984__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__504984__.style_bottom p {padding-bottom:12px}
.title__504984__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__504984__.style_left p {padding-left:14px}
.title__504984__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__504984__.style_circle1 p {padding-left:18px}
.title__504984__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__504984__.style_circle2 p {padding-left:18px}
.title__504984__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__504984__ p {font-size:16px}
	.title__504984__.style_top p:before {width:16px}
	.title__504984__.style_right p:before {height:16px}
	.title__504984__.style_bottom p:before {width:16px}
	.title__504984__.style_left p:before {height:16px}
}

/*     504994 : Lengthy text      */
.textarea__504994__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__504994__ p {font-size:13px}
}

